package ssrmarcsautelet.automation.appli.ssrmarcsautelet;

import android.os.Bundle;
import android.os.Environment;
import android.support.v7.app.AppCompatActivity;
import android.webkit.WebSettings;
import android.webkit.WebView;

/**
 * Created by Robin on 15/02/2017.
 */
public class educ2 extends AppCompatActivity {

    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_explication);
        WebView fiche_educ = (WebView) findViewById(R.id.fiche_educ);
        WebSettings webSetting = fiche_educ.getSettings();
        webSetting.setBuiltInZoomControls(true);
        webSetting.setJavaScriptEnabled(true);
        Bundle bundle = getIntent().getExtras();
        String result_flash = bundle.getString("result_flash");
        if (result_flash.equals("éducateur"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/SSR_docs/fiche_educ2.html");
        }
        if (result_flash.equals("ambulancier"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_amb2.html");
        }
        if (result_flash.equals("Kiné"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_kine2.html");
        }
        if (result_flash.equals("ortho"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ortho2.html");
        }
        if (result_flash.equals("infirmier"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_inf2.html");
        }
        if (result_flash.equals("ergo"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ergo2.html");
        }
        if (result_flash.equals("ane"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ane2.html");
        }
        if (result_flash.equals("secretaire"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_secret2.html");
        }
        if (result_flash.equals("psychologue"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_psycho2.html");
        }
        if (result_flash.equals("medecin"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_medecin2.html");
        }
        if (result_flash.equals("orthoptiste"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_orthoptiste2.html");
        }
        if (result_flash.equals("assistante"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_assist2.html");
        }
    }


}
